Subject: Re: bug#35541: Installer does not add %base-packages

From: Timothy Sample <[email-masked]>
Date: Fri, 03 May 2019 16:39:30 -0400

Hi,

> Timothy Sample <[email-masked]> skribis:
>
>> Ludovic Courtès <[email-masked]> writes:
>>
>>> Has anyone tried on a GNOME, Xfce, or ratpoison install?  I wonder if
>>> the problem is visible there (until you open a terminal, that is.)
>>
>> I just tried Xfce and it does not work.
>
> As in you can’t log in at all?

Exactly.  It kicks me back out to GDM immediately.  I assume that
“xfce4-session” tries to find some utility in $PATH and fails when it
can’t find it.

-- Tim